[Rake-devel] Rake 0.4.2 Released

Jim Weirich jim at weirichhouse.org
Fri Jul 9 13:04:16 EDT 2004


Rake 0.4.2 has been released. This release includes support for the 
latest version of RubyGems. If you use the gempackage library to build 
gems within rake, you need to upgrade to rake-0.4.2 to be compatible 
with rubygems-0.7.0.

-- 
-- Jim Weirich    jim at weirichhouse.org     http://onestepback.org
-----------------------------------------------------------------
"Beware of bugs in the above code; I have only proved it correct,
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)



More information about the Rake-devel mailing list